body {
font:  16px  times,Arial, sans-serif ;
color: #000000;
margin: 0;
text-align:left;
background-image:  url();
background-color:#ccccff;
background-repeat: repeat;
width:100%;
}
	
.width {
display:block;
width: 100%;
margin-left: auto;
margin-right: auto;
height:100%;
text-align:center;

}
	#flashcontent {
		border: solid 0px #000;
		width: 360px;
		height: 140px;
		float: left;
	}
#header{
margin-top:2.15em;
margin-right:auto;
margin-left:0. em;
width:800px;
height:50 px;
background-color: #0000ff;
border : 1 solid black;
}
.banner{
overflow:hidden;
margin-right:auto;
margin-left:0. em;
width:800px;
height:60 px;
border : 1 solid black;
}
#logo{
padding-top:.5 em;
display:inline;
float:left;
width:360px;
height:50px;
background-color: #0000ff;
border : 0 solid black;
}

a#menuyell{
display:block;
float:left;
width:100px; 
height:50px; 
border:1;
border-color :#000000;
border-style:solid;
background:#000000; 
color: #ffffff;
font:  16px  times,Arial, sans-serif ;
vertical-align:middle;
font-weight:100;
text-align: left;
text-decoration:none;
padding:1em;
padding-top:0.7 em;
}
a#menuyell:hover{background: #0000ff;color:white ;
 }

a#menured{
display:block;
float:left;
width:100px; 
height:50px; 
border:1;
border-color :#000000;
border-style:solid;
background:#000000; 
color: #ffffff;
font:  16px  times,Arial, sans-serif ;
vertical-align:middle;
font-weight:100;
text-align: left;
text-decoration:none;
padding:1em;
padding-top:0.7 em;
}
a#menured:hover{background: #0000ff;color:white ;
 }

a#menugreen{
display:block;
float:left;
width:100px; 
height:50px; 
border:1;

border-color :#000000;
border-style:solid;
background:#000000; 
color: #ffffff;
font:  16px  times,Arial, sans-serif ;
vertical-align:middle;
font-weight:100;
text-align: left;
text-decoration:none;
padding:1em;
padding-top:0.7 em;
}
a#menugreen:hover{background: #0000ff;color:white ;
 }

#content{
width:800px;
height:500 px;
background-color: #ffffff;
border : 1 solid black;
padding:2 em;
text-align:left;
}
#content.h1{

text-align:left;
}
#content.p{

text-align:left;
}

img.right{
display : inline;
float:right;
margin:1em;
}